Subject: Ticket Assigned - esc 9585001761
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 22:02:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9585001761 zoha                    Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9585001761 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 AM, 07th Sep                   Mohammed                    Hi Zoha, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:54 AM, 07th Sep                     zoha                    Tge delivery date was 5th sept n i havent recieve it yet           01:55 AM, 07th Sep                     zoha                    Nor i revieve any call           01:55 AM, 07th Sep                     zoha                    N my order is still in process not even shipped           01:55 AM, 07th Sep                   Mohammed                   Is this contact number correct 971505921381 ?           01:55 AM, 07th Sep                     zoha                    Yes           01:56 AM, 07th Sep                   Mohammed                   Your order Shipped           01:56 AM, 07th Sep                   Mohammed                   Tracking number FC090522002459           01:56 AM, 07th Sep                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           01:56 AM, 07th Sep                     zoha                    But website says its in process           01:56 AM, 07th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:56 AM, 07th Sep                     zoha                    I daily recieve a msg from courier company that order is out for dwlivery...but i havent recieve it yet           01:57 AM, 07th Sep                     zoha                    Tell me clearly...will i recieve it or not           01:57 AM, 07th Sep                     zoha                    Otherwise i will cancel it           01:57 AM, 07th Sep                   Mohammed                   Be sure we will contact the to deliver the order soon.           01:57 AM, 07th Sep                     zoha                    Plz make it sure to delicwr it in 1 or 2 daya           01:58 AM, 07th Sep                   Mohammed                   Be sure we will do the needful           01:59 AM, 07th Sep                   Mohammed                   Is there anything else may I assist you?           02:00 AM, 07th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4839005